<template>
  <div class="page">
    <app-menu
      title="Local">
    </app-menu>
    <div>
      {{ query.path }}
    </div>
    <div>
      <iframe src="chrome://bookmarks" width="300px" height="300px" nwdisable nwfaketop nwuseragent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36"></iframe>
    </div>
  </div>
</template>

<script>
export default {
  asyncData({ query }) {
    return {
      query
    }
  },
}
</script>